Добро пожаловать в форум, Guest  >>   Войти | Регистрация | Поиск | Правила | В избранное | Подписаться
Все форумы / Oracle Новый топик    Ответить
 Upgrade Grid Control  [new]
-Попрошайка-
Guest
Всем привет!

Блин, столкнулся я тут с одной небольшой проблемкой. Начал обмновлять OMS до 10.2.0.4.0 и на стадии upgrade репозитария он начал визжать, что система не подготовлена. Ну конечно, ему виднее, но с моей стороны полная гарантия, что все шаги инструкции для патчсета выполнены.

Я тормознул процесс, проверил еще все ли я там сделал, и перезапустил заново. Но во второй раз он уже не показал процесса upgrade репозитария, но при этом на одном из шагов спросил о базе, которая им должна быть.

Теперь, собственно, болит голова, как посмотреть все ли ОК с репозитарием, то есть соответствет ли он 10.2.0.4.0. Как это сделать?

Все работает нормально вроде, но блин нет покоя мне, так как не могу убедиться, что он почикал репозитарий под 10.2.0.4.0.
5 окт 08, 21:20    [6267001]     Ответить | Цитировать Сообщить модератору
 Re: Upgrade Grid Control  [new]
-Попрошайка-
Guest
Up!
6 окт 08, 10:48    [6267909]     Ответить | Цитировать Сообщить модератору
 Re: Upgrade Grid Control  [new]
sql+
Guest
Я тоже относительно недавно(2-3 месяца) назад обновлял CG c 10.2.0.3 до 10.2.0.4 Solaris SPARC.
Не помню никаких проблем.

Есе всё работает - не мучайся. Иначе, подними репозиторий из бэкапа и накати по новой.

Или всё по новой.
6 окт 08, 13:59    [6269303]     Ответить | Цитировать Сообщить модератору
 Re: Upgrade Grid Control  [new]
stdio
Member

Откуда:
Сообщений: 4524
-Попрошайка-
Всем привет!

Блин, столкнулся я тут с одной небольшой проблемкой. Начал обмновлять OMS до 10.2.0.4.0 и на стадии upgrade репозитария он начал визжать, что система не подготовлена. Ну конечно, ему виднее, но с моей стороны полная гарантия, что все шаги инструкции для патчсета выполнены.

Я тормознул процесс, проверил еще все ли я там сделал, и перезапустил заново. Но во второй раз он уже не показал процесса upgrade репозитария, но при этом на одном из шагов спросил о базе, которая им должна быть.

Теперь, собственно, болит голова, как посмотреть все ли ОК с репозитарием, то есть соответствет ли он 10.2.0.4.0. Как это сделать?

Все работает нормально вроде, но блин нет покоя мне, так как не могу убедиться, что он почикал репозитарий под 10.2.0.4.0.
я начинаю догадываться, почему у тебя проблемы общения с консультантами Металинка.
6 окт 08, 14:15    [6269403]     Ответить | Цитировать Сообщить модератору
Все форумы / Oracle Ответить